{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/kit-presse",
	"version": "0.1.0",
	"title": "Kit Presse",
	"category": "homegrade-blocks",
	"icon": "smiley",
	"description": "Un bloc pour afficher les photos pour la presse",
	"supports": {
		"html": false
	},
	"textdomain": "test",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"render": "file:./render.php"
}